=== Simple Web Monetization by Interledger ===
Contributors: divydovy
Donate link: https://www.divydovy.com
Tags: web monetization, interledger, charity
Requires at least: 3.0.1
Stable tag: 1.0.0
Tested up to: 5.9
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

A simple plugin to add Web Monetization to a WordPress site. 

== Description ==

A simple plugin to add Web Monetization to a WordPress site, provided on behalf of Interleger. Features include:

* Select from a list of charity payment pointers or add your own
* Enable or disable Web Monetization for the site
* When Web Monetization is enabled, every front end page served by your WordPress site will include Web Monetization

> The ability to transfer money has been a long-standing omission from the web platform. As a result, the web suffers from a flood of advertising and corrupt business models. Web Monetization provides an open, native, efficient, and automatic way to compensate creators, pay for API calls, and support crucial web infrastructure.

Web Monetization is a proposed W3C standard for allowing browsers to stream payments to website owners using Interledger which is an open protocol. For more information about Web Monetization, please visit [https://webmonetization.org/](https://webmonetization.org/). 

== Installation ==

This section describes how to install the plugin and get it working.

e.g.

1. Add `simple-web-monetization-wordpress-interledger.zip` via the `Plugins > Add New > Upload` option in the CMS (or unzip the folder and FTP it to the `/wp-content/plugins/` directory in your installation)
1. Activate the plugin through the 'Plugins' menu in WordPress
1. Visit `Settings > Simple Web Monetization` to configure and enable Web Monetization for your site

== Frequently Asked Questions ==

= What is Web Monetization? =

For more information about Web Monetization, please visit [https://webmonetization.org/](https://webmonetization.org/)

= Why is Web Monetization important? =

Web Monetization provides an open, native, efficient, and automatic way to compensate creators, pay for API calls, and support crucial web infrastructure.

= Do I need to be technical to use this plugin? =

No, no technical knowledge is needed.

= What is a payment pointer? =

A [payment pointer](https://webmonetization.org/docs/receiving#payment-pointers) is a unique URL assigned to your payment account by your WM receiver.

= Do I need to have a payment pointer already? =

No, you can still use Web Monetization on your site - this plugin includes a pre-configured list of payment pointers for charities that you can choose from. By using a charity payment pointer, the charity will receive any payments generated by your website. If you prefer to receive the funds yourself, you can set up your own payment pointer - [find out more here](https://webmonetization.org/docs/ilp-wallets).

= Can I use my own payment pointer? =

Yes, see above.

= Can I configure which pages/posts are Web Monetized? =

No, this plugin simply activates Web Monetization on every front end page served by your WordPress site.

= How can I have finer control? =

The [Coil Web Monetization plugin](https://wordpress.org/plugins/coil-web-monetization/) offers a full-featured approach to Web Monetizing your WordPress site.

== Screenshots ==

1. The plugin settings screen

== Changelog ==

= 0.1 =
Initial version for release.
